links:
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections/?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: https://inspire.gios.gov.pl/wss/ogc/features/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: prtr:ProductionFacility
  title: Zak&#322;ad przemys&#322;owy PRTR
  description: Zak&#322;ad przemys&#322;owy wyprowadzaj&#261;cy zanieczyszczenia do
    &#347;rodowiska (Krajowy Rejestr Uwalniania i Transferu Zanieczyszcze&#324;).
    Zakres informacyjny serwowanych danych jest zgodny z zakresem informacyjnym danych
    obiektu typu ProductionFacility pochodz&aogon;cego z modelu logicznego tematu
    INSPIRE Production and Industrial Facilities.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.228850364685098
        - 49.280803720009466
        - 23.9500007629395
        - 54.82799151973851
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: prtr:ProductionFacility items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: prtr:ProductionFacility items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: prtr:ProductionFacility items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: prtr:ProductionFacility items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr:ProductionFacility?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr%3AProductionFacility/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr%3AProductionFacility/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr%3AProductionFacility/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/prtr%3AProductionFacility/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: mgsm:CountObservation
  title: Obserwacja (niemianowana warto&sacute;&#263; wynik&oacute;w) - Monitoring
    gatunk&oacute;w i siedlisk morskich
  description: Obserwacja wykonana w ramach monitorowania gatunk&oacute;w i siedlisk
    morskich. Zakres informacyjny serwowanych danych jest zgodny z zakresem informacyjnym
    danych obiektu typu OM_Observation pochodz&aogon;cego z modelu logicznego normy
    ISO 19156:2011. Dane dotycz&aogon; obserwacji wielko&sacute;ci bezwymiarowych
    (niemianowanych).
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.213879585266097
        - 53.253547704512656
        - 19.8419303894043
        - 55.615001711562854
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: mgsm:CountObservation items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mgsm:CountObservation items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mgsm:CountObservation items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mgsm:CountObservation items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:CountObservation?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3ACountObservation/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3ACountObservation/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3ACountObservation/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3ACountObservation/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: mgsm:EnvironmentalMonitoringFacility
  title: Urz&#261;dzenie do monitorowania &#347;rodowiska - Monitoring gatunk&oacute;w
    i siedlisk morskich
  description: Stanowisko lub stacja bezpo&#347;rednio zbieraj&#261;ca lub przetwarzaj&#261;ca
    dane na temat obiekt&#243;w, kt&#243;rych w&#322;a&#347;ciwo&#347;ci podlegaj&#261;
    wielokrotnym obserwacjom lub pomiarom w ramach monitoringu gatunk&oacute;w i siedlisk
    morskich. Zakres informacyjny udost&#281;pianych danych jest zgodny z zakresem
    informacyjnym obiektu typu EnvironmentalMonitoringFacility pochodz&aogon;cego
    z modelu logicznego tematu INSPIRE Environmental Monitoring Facilities.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.8067092895508
        - 49.614692727360584
        - 21.984834671020504
        - 55.749748262891856
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: mgsm:EnvironmentalMonitoringFacility items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mgsm:EnvironmentalMonitoringFacility items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mgsm:EnvironmentalMonitoringFacility items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mgsm:EnvironmentalMonitoringFacility items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:EnvironmentalMonitoringFacility?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AEnvironmentalMonitoringFacility/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AEnvironmentalMonitoringFacility/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AEnvironmentalMonitoringFacility/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AEnvironmentalMonitoringFacility/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: mgsm:MeasureObservation
  title: Obserwacja (mianowana warto&sacute;&#263; wynik&oacute;w) - Monitoring gatunk&oacute;w
    i siedlisk morskich
  description: Obserwacja wykonane w ramach monitorowania gatunk&oacute;w i siedlisk
    morskich. Zakres informacyjny serwowanych danych jest zgodny z zakresem informacyjnym
    danych obiektu typu OM_Observation pochodz&aogon;cego z modelu logicznego normy
    ISO 19156:2011. Dane dotycz&aogon; obserwacji wielko&sacute;ci mianowanych.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.4199991226196
        - 53.23313907416463
        - 20.3720436096191
        - 55.605003390043315
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: mgsm:MeasureObservation items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mgsm:MeasureObservation items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mgsm:MeasureObservation items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mgsm:MeasureObservation items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:MeasureObservation?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AMeasureObservation/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AMeasureObservation/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AMeasureObservation/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AMeasureObservation/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: mgsm:ObservingCapability
  title: Zdolno&sacute;&cacute; obserwacyjna stacji i stanowisk do monitorowania gatunk&oacute;w
    i siedlisk morskich
  description: Jawna zdolno&sacute;&cacute; obserwacyjna stacji i stanowisk do monitorowania
    gatunk&oacute;w i siedlisk morskich. Zawiera informacje o rodzajach pomiar&oacute;w,
    do przeprowadzenia kt&oacute;rych zdolna jest dana stacja/stanowisko. Zakres informacyjny
    serwowanych danych jest zgodny z zakresem informacyjnym danych obiektu typu ObservingCapability
    pochodz&aogon;cego z modelu logicznego tematu INSPIRE Environmental Monitoring
    Facilities.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.807
        - 49.615
        - 21.985
        - 55.75
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: mgsm:ObservingCapability items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mgsm:ObservingCapability items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mgsm:ObservingCapability items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mgsm:ObservingCapability items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm:ObservingCapability?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AObservingCapability/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AObservingCapability/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AObservingCapability/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mgsm%3AObservingCapability/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: mpp:SpeciesDistributionDataSet
  title: Rozmieszczenie gatunk&oacute;w ptak&oacute;w
  description: Zbi&oacute;r poszczeg&oacute;lnych obiekt&oacute;w przestrzennych w
    rozmieszczeniu poszczeg&oacute;lnych gatunk&oacute;w ptak&oacute;w. Zakres informacyjny
    serwowanych danych jest zgodny z zakresem informacyjnym danych obiektu typu SpeciesDistributionDataSet
    pochodz&aogon;cego z modelu logicznego tematu INSPIRE Species Distributions.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.081456184387196
        - 48.99054340524424
        - 24.1032257080078
        - 55.00000384861615
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: mpp:SpeciesDistributionDataSet items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mpp:SpeciesDistributionDataSet items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mpp:SpeciesDistributionDataSet items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mpp:SpeciesDistributionDataSet items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionDataSet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionDataSet/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionDataSet/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionDataSet/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionDataSet/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: mpp:SpeciesDistributionUnit
  title: Jednostka rozmieszczenia  gatunk&oacute;w ptak&oacute;w
  description: Wyst&#281;powanie gatunk&oacute;w ptak&oacute;w wed&#322;ug jednostki
    analitycznej. Zakres informacyjny serwowanych danych jest zgodny z zakresem informacyjnym
    danych obiektu typu SpeciesDistributionUnit pochodz&aogon;cego z modelu logicznego
    tematu INSPIRE Species Distributions.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.081456184387196
        - 48.99054340524424
        - 24.1032257080078
        - 55.00000384861615
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: mpp:SpeciesDistributionUnit items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mpp:SpeciesDistributionUnit items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mpp:SpeciesDistributionUnit items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mpp:SpeciesDistributionUnit items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp:SpeciesDistributionUnit?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionUnit/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionUnit/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionUnit/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/mpp%3ASpeciesDistributionUnit/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: sd-bird:SpeciesDistributionDataSet
  title: Rozmieszczenie gatunk&oacute;w ptak&oacute;w
  description: Zbi&oacute;r poszczeg&oacute;lnych obiekt&oacute;w przestrzennych w
    rozmieszczeniu poszczeg&oacute;lnych gatunk&oacute;w ptak&oacute;w. Zakres informacyjny
    serwowanych danych jest zgodny z zakresem informacyjnym danych obiektu typu SpeciesDistributionDataSet
    pochodz&aogon;cego z modelu logicznego tematu INSPIRE Species Distributions.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.715593707563343
        - 48.752517536205076
        - 25.25077754437882
        - 54.984931070543176
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: sd-bird:SpeciesDistributionDataSet items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sd-bird:SpeciesDistributionDataSet items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sd-bird:SpeciesDistributionDataSet items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sd-bird:SpeciesDistributionDataSet items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionDataSet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionDataSet/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionDataSet/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionDataSet/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionDataSet/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: sd-bird:SpeciesDistributionUnit
  title: Jednostka rozmieszczenia  gatunk&oacute;w ptak&oacute;w
  description: Wyst&#281;powanie gatunk&oacute;w ptak&oacute;w wed&#322;ug jednostki
    analitycznej. Zakres informacyjny serwowanych danych jest zgodny z zakresem informacyjnym
    danych obiektu typu SpeciesDistributionDataSet pochodz&aogon;cego z modelu logicznego
    tematu INSPIRE Species Distributions.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.715593707563343
        - 48.752517536205076
        - 25.25077754437882
        - 54.984931070543176
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: sd-bird:SpeciesDistributionUnit items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sd-bird:SpeciesDistributionUnit items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sd-bird:SpeciesDistributionUnit items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sd-bird:SpeciesDistributionUnit items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird:SpeciesDistributionUnit?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionUnit/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionUnit/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionUnit/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-bird%3ASpeciesDistributionUnit/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: sd-spec:SpeciesDistributionDataSet
  title: Rozmieszczenie gatunk&oacute;w
  description: Zbi&oacute;r poszczeg&oacute;lnych obiekt&oacute;w przestrzennych w
    rozmieszczeniu poszczeg&oacute;lnych gatunk&oacute;w. Zakres informacyjny serwowanych
    danych jest zgodny z zakresem informacyjnym danych obiektu typu SpeciesDistributionDataSet
    pochodz&aogon;cego z modelu logicznego tematu INSPIRE Species Distributions.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.577667731700826
        - 48.73598257435229
        - 25.842238883636945
        - 56.156163531947776
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: sd-spec:SpeciesDistributionDataSet items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sd-spec:SpeciesDistributionDataSet items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sd-spec:SpeciesDistributionDataSet items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sd-spec:SpeciesDistributionDataSet items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionDataSet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionDataSet/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionDataSet/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionDataSet/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionDataSet/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: sd-spec:SpeciesDistributionUnit
  title: Jednostka rozmieszczenia  gatunk&oacute;w
  description: Wyst&#281;powanie gatunk&oacute;w wed&#322;ug jednostki analitycznej.
    Zakres informacyjny serwowanych danych jest zgodny z zakresem informacyjnym danych
    obiektu typu SpeciesDistributionDataSet pochodz&aogon;cego z modelu logicznego
    tematu INSPIRE Species Distributions.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.577667731700826
        - 48.73598257435229
        - 25.842238883636945
        - 56.156163531947776
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: sd-spec:SpeciesDistributionUnit items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sd-spec:SpeciesDistributionUnit items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sd-spec:SpeciesDistributionUnit items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sd-spec:SpeciesDistributionUnit items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec:SpeciesDistributionUnit?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionUnit/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionUnit/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionUnit/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/sd-spec%3ASpeciesDistributionUnit/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: hb:Habitat
  title: Siedlisko
  description: Obszary geograficzne odznaczaj&aogon;ce si&eogon; szczeg&oacute;lnymi
    warunkami przyrodniczymi, procesami, struktur&aogon; i podtrzymuj&aogon;cymi &zdot;ycie
    funkcjami, kt&oacute;re fizycznie umo&zdot;liwiaj&aogon; egzystencj&eogon; &zdot;yj&aogon;cym
    na nich organizmom. Zakres informacyjny serwowanych danych jest zgodny z zakresem
    informacyjnym danych obiektu typu HabitatDistributionUnit pochodz&aogon;cego z
    modelu logicznego tematu INSPIRE Habitats and Biotopes..
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.715593707563343
        - 48.735984778842855
        - 25.43356277655933
        - 55.07461545768987
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: hb:Habitat items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hb:Habitat items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hb:Habitat items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hb:Habitat items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb:Habitat?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb%3AHabitat/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb%3AHabitat/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb%3AHabitat/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hb%3AHabitat/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: hdb:HabitatDistributionDataSet
  title: Zbi&oacute;r danych dotycz&aogon;cych rozmieszczenia siedlisk
  description: Zbi&oacute;r danych jest zbiorem poszczeg&oacute;lnych obiekt&oacute;w
    przestrzennych (jednostek) w rozmieszczeniu poszczeg&oacute;lnych siedlisk. Zakres
    informacyjny serwowanych danych jest zgodny z zakresem informacyjnym danych obiektu
    typu HabitatDistributionDataSet pochodz&aogon;cego z modelu logicznego tematu
    INSPIRE Habitats and Biotopes.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.715593707563343
        - 48.735984778842855
        - 25.466667208022933
        - 55.164301862384576
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: hdb:HabitatDistributionDataSet items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hdb:HabitatDistributionDataSet items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hdb:HabitatDistributionDataSet items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hdb:HabitatDistributionDataSet items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionDataSet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionDataSet/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionDataSet/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionDataSet/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionDataSet/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: hdb:HabitatDistributionUnit
  title: Jednostka rozmieszczenia siedlisk
  description: Reprezentuje indywidualne jednostki w rozmieszczeniu siedlisk. Zakres
    informacyjny serwowanych danych jest zgodny z zakresem informacyjnym danych obiektu
    typu HabitatDistributionUnit pochodz&aogon;cego z modelu logicznego tematu INSPIRE
    Habitats and Biotopess.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.715593707563343
        - 48.735984778842855
        - 25.466667208022933
        - 55.164301862384576
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: hdb:HabitatDistributionUnit items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hdb:HabitatDistributionUnit items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hdb:HabitatDistributionUnit items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hdb:HabitatDistributionUnit items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb:HabitatDistributionUnit?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionUnit/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionUnit/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionUnit/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/hdb%3AHabitatDistributionUnit/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
- id: seveso:ProductionFacility
  title: Zak&#322;ad przemys&#322;owy SEVESO
  description: Zak&#322;ad stwarzaj&#261;cy zagro&#380;enie wyst&#261;pienia powa&#380;nej
    awarii przemys&#322;owej (SEVESO). Zakres informacyjny serwowanych danych jest
    zgodny z zakresem informacyjnym danych obiektu typu ProductionFacility pochodz&aogon;cego
    z modelu logicznego tematu INSPIRE Production and Industrial Facilities.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.250829696655298
        - 49.5552826321855
        - 23.914167404174805
        - 54.61166766747705
  links:
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility/items?f=application%2Fld%2Bjson
    rel: items
    type: application/ld+json
    title: seveso:ProductionFacility items as application/ld+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: seveso:ProductionFacility items as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: seveso:ProductionFacility items as application/geo+json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: seveso:ProductionFacility items as application/gml+xml;version=3.2
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso:ProductionFacility?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso%3AProductionFacility/queryables?f=application%2Fx-yaml
    rel: queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso%3AProductionFacility/queryables?f=application%2Fjson
    rel: queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso%3AProductionFacility/queryables?f=application%2Fcbor
    rel: queryables
    type: application/cbor
    title: Queryable attributes as application/cbor
  - href: https://inspire.gios.gov.pl/wss/ogc/features/collections/seveso%3AProductionFacility/queryables?f=text%2Fhtml
    rel: queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/4326